Bug 206316 - Constantly have to re-enter username/password (cookie problem?)
Constantly have to re-enter username/password (cookie problem?)
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Windows
medium Severity medium (vote)
: ---
: ---
Assigned To: Bernd Groh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 12:36 EDT by Glen A. Foster
Modified: 2014-06-18 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 00:00:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2006-09-13 12:36:25 EDT
Description of problem: On my (corporate standard issue) Winders laptop (WinXP)
I'm at least trying to use Firefox.  When I access the bugzilla website, I have
to enter my username/password to get to the "next screen" at least 50% of the
time.  I've overheard another colleague say "even IE works better on this site".

Is there something I can/should check for my cookies or something?  Why do I
need to continually re-enter username/password data?
Comment 1 Glen A. Foster 2006-09-13 12:48:43 EDT
Adding Jim Baker to the cc: list
Comment 2 Bernd Groh 2006-10-12 00:00:07 EDT
I don't have any issues with using Firefox. Do you have this issue with other
bugzilla's as well, or is this simply an issue you encounter with Red Hat's
bugzilla? Have you tried https://bugzilla.mozilla.org/? If it's a general
problem, you should file a bug against Firefox
(http://www.mozilla.org/support/firefox/bugs). In case you only have this
problem with Red Hat's bugzilla, please feel free to reopen this bug, with some
more detailed information on your Firefox version and your cookie settings.
Comment 3 Glen A. Foster 2006-10-12 09:59:34 EDT
My problem _is_ only with Red Hat's bugzilla site.  I have no problem with
Novell's bugzilla site and our local bugzilla site also has no problems like
this with any browser.

I'm dissppointed in your choice to close this bug with ZERO questions asked.  I
was only trying to help -- never mind.

Note You need to log in before you can comment on or make changes to this bug.